Gentile Cliente,

le chiediamo di aggiornare o rimuovere immediatamente il componente com_extplorer dal suo sito Joomla! in quanto causa di problemi di sicurezza.

Se sta utilizzando questo componente controlli se nel suo spazio FTP e' presente il file sys09725848.php, se presente, lo rimuova immediatamente.

Maggiori informazioni su questo bugs di sicurezza sono reperibili al seguente link http://forum.joomla.org/viewtopic.php?f=714&t=829974 forum ufficiale di Joomla.

Questo bug esiste da ca il 15 Dicembre.

Sicuri di un suo interessamento a questa problematiche che affligge tutti i siti joomla che utilizzano quel componente non aggiornato.

Rimaniamo a sua disposizione per ulteriori chiarimenti.

Cordiali Saluti

Sunday, January 5, 2014







« Indietro